using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainSceneManager : MonoBehaviour {


    public Sprite backgroundSprite;
    public GameObject background;
    public GameObject Credits;
    int numberOfClick = 0;
    public float timeToChange;
	// Use this for initialization
	void Start ()
    {
       
	}



    // Update is called once per frame
    void Update () {
		
        if(Input.GetMouseButtonDown(0))
        {
            if (numberOfClick == 0)
            {
                background.GetComponent<SpriteRenderer>().sprite = backgroundSprite;
                Credits.SetActive(false);
                numberOfClick = 1;
            }
            else
            {
                SceneManager.LoadScene("Game");
            }
        }
	}
}
